Bug 1134234 - Missing networkmanager applet icon when VPN activated on openSUSEdark
Missing networkmanager applet icon when VPN activated on openSUSEdark
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: KDE Workspace (Plasma)
Leap 15.3
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-Mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-05-06 18:44 UTC by Daniel Noga
Modified: 2022-07-25 16:54 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
Dark theme, openVPN, missing icon (11.67 KB, image/png)
2019-05-06 18:44 UTC, Daniel Noga
Details
Dark theme, openVPN, missing icon (11.67 KB, image/png)
2019-05-06 18:46 UTC, Daniel Noga
Details
Dark theme, openVPN, missing icon (11.66 KB, image/png)
2019-05-06 18:47 UTC, Daniel Noga
Details
Dark theme, without VPN, icon is ok (11.67 KB, image/png)
2019-05-06 18:48 UTC, Daniel Noga
Details
Light theme, openVPN, icon is ok (6.28 KB, image/png)
2019-05-06 18:49 UTC, Daniel Noga
Details
beforeRemovalBrokenIconFile__AfterRemovalBrokenIconFile (235.20 KB, image/png)
2019-11-10 23:02 UTC, Daniel Noga
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Noga 2019-05-06 18:44:46 UTC
Created attachment 804281 [details]
Dark theme, openVPN, missing icon

openSUSE Leap 15.0 with all updates on KDE

1) Use openSUSEdark KDE theme
2) Connect with NetworkManager applet to openVPN network
3) I don't see NetworkManager applet icon
Comment 1 Daniel Noga 2019-05-06 18:46:03 UTC
Created attachment 804282 [details]
Dark theme, openVPN, missing icon
Comment 2 Daniel Noga 2019-05-06 18:47:51 UTC
Created attachment 804284 [details]
Dark theme, openVPN, missing icon
Comment 3 Daniel Noga 2019-05-06 18:48:25 UTC
Created attachment 804286 [details]
Dark theme, without VPN, icon is ok
Comment 4 Daniel Noga 2019-05-06 18:49:03 UTC
Created attachment 804288 [details]
Light theme, openVPN, icon is ok
Comment 5 Daniel Noga 2019-05-10 20:28:31 UTC
Same problem with Leap 15.1
Comment 6 Daniel Noga 2019-11-10 22:58:32 UTC
Probably waiting to merge here: https://github.com/openSUSE/plasma-opensuse/pull/12
Comment 7 Daniel Noga 2019-11-10 23:02:48 UTC
Created attachment 823776 [details]
beforeRemovalBrokenIconFile__AfterRemovalBrokenIconFile
Comment 8 Daniel Noga 2021-04-05 13:15:45 UTC
Retested with 15.3 Beta, still reproducible. Mentioned merge request still not merged.
Comment 9 Daniel Noga 2022-07-25 16:54:03 UTC
It is fixed now in Leap 15.4